* 	a SECOND function for Prospero Fortran 77

*	Author:	M. Steven Baker
*	Date:	May 20, 1987
*
       real function second()
       integer*4 hh,mm,ss,hd
       call TIME(hh,mm,ss,hd)
       second = float(hh)*3600 + float(mm*60+ss) + float(hd)/100
       end

